.mobile_devices {
	background-image: url("img/mobile_bg_landingpage_1280.jpg");
	height: 599px;
}
.mobile_titre {
	padding: 15px;
	overflow: hidden;
}
.mobile_titre img {
	float: left;
	margin-right: 5px;
}
.mobile_titre_titre{
	font-size: 36px;
	font-weight: bold;
	padding-top: 5px;
}
.mobile_soustitre {
	margin-top: 10px;
	font-size: 14px;
}
.mobile_links {
	margin-top: 100px;
	padding: 20px;
	font-size: 14px;
	width: 380px;
}
.mobile_links .underlinea a {
	text-decoration: underline;
}
.mobile_links_img {
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 15px;
}
.mobile_links_img_google, .mobile_links_img_apple {
	background-image: url("img/mobile_sprite_btn_store.png");
	width: 169px;
	height: 60px;
	float: left;
	margin-right: 10px;
}
.mobile_links_img_google {
	background-position: 0px 0px;
}
.mobile_links_img_apple {
	background-position: 0px -120px;
}
.mobile_links .amazon {
	font-size: 12px;
	background-image: url(img/mobile_icone_fleche.png);
	background-position: 0 -2px;
	padding-left: 20px;
}
.mobile_presentation {
	background-color: #1d2225;
	color: #fff;
	padding: 0px 30px 30px 30px ;
}
.mobile_presentation_titre {
	font-size: 33px;
	text-align: center;
}
.mobile_presentation table {
	width: 100%;
	margin: auto;
}
.mobile_presentation td {
	width: 33%;
	padding: 30px;
	vertical-align: top;
	line-height: 20px;
}
.mobile_presentation_img {
	text-align: center;
	margin-bottom: 15px;
}
.mobile_notes {
	font-size: 11px;
	padding-left: 30px;
	color: #8f9293;
}